@charset "utf-8";

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Noto+Serif+JP:wght@200..900&display=swap');

*, *:before, *:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

html {
  font-size: 62.5%; /*font-size:10px;*/
}

body {
	background: #FFF;
	color: #343435;
	margin: 0;
	padding: 0;
	font-size:1.6rem; /*font-size:14px;*/
	font-family: 'Noto Sans JP', 'Open Sans', Arial, Roboto, “Droid Sans”, “ヒラギノ角ゴ ProN W3”, “Hiragino Kaku Gothic ProN”, “メイリオ”, Meiryo, “游ゴシック”, YuGothic, sans-serif;
	min-width: 280px;
}

ol, dl {
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6 {
	margin-top: 0;
}

a img {
	border: none;
}

/* --- 全体のリンクテキスト --- */
a {
	color: #039;
}
a:visited {
	color: #009;
}
a:hover {
	color: #009;
}
a:active {
	color: #06C;
}

.alpha a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}

.center {
	text-align: center;
}
.right {
	text-align: right;
}
.left {
	text-align: left;
}

hr {
  border-top: 1px solid #bbb;
  border-bottom: 1px solid #fff;
}

.clear {
	clear:both;
	height: 0;
	padding: 0;
	margin: 0;
	visibility:hidden;
}

noscript img {
	vertical-align: middle;
}

.font-bold {
	font-weight: bold;
}

.flex {
	display: flex;
}

.flex-row {
	flex-direction: row;
}

.flex-col {
	flex-direction: column;
}

.justify-content-center {
	justify-content: center;
}

.align-items-center {
	align-items: center;
}

.align-items-end {
	align-items: end;
}

.gap-30 {
	gap: 30px;
}

.mb-30 {
	margin-bottom: 30px;
}

.py-2 {
	padding-top: 0.5rem; /* 8px */
	padding-bottom: 0.5rem; /* 8px */
}

.py-4 {
	padding-top: 1rem;
	padding-bottom: 1rem;
}

.px-2 {
	padding-left: 0.5rem; /* 8px */
	padding-right: 0.5rem; /* 8px */
}

.px-4 {
	padding-left: 1rem;
	padding-right: 1rem;
}

.pt-8 {
	padding-top: 2rem;
}

.pointer-event-none {
	pointer-events: none;
	opacity: 75%;
}

.border-black {
	border: 1px solid #000;
	padding: 20px;
	width: 90%;
}

.border-dotted-top {
	display: block;
	max-width: 780px;
	border-top: 1px dotted #000;
	padding-top: 10px;
}

.border-dotted-bottom {
	display: block;
	max-width: 780px;
	border-bottom: 1px dotted #000;
	padding-bottom: 10px;
}

.border-double-top {
	display: block;
	max-width: 880px;
	border-top: 3px double #000;
	padding-top: 10px;
}

.border-double-bottom {
	display: block;
	max-width: 880px;
	border-bottom: 3px double #000;
	padding-bottom: 10px;
}

.border-dashed-top {
	display: block;
	max-width: 880px;
	border-top: 1px dashed #000;
	padding-top: 10px;
}

.border-dashed-bottom {
	display: block;
	max-width: 880px;
	border-bottom: 1px dashed #000;
	padding-bottom: 10px;
}

.header-inner {
    max-width: 1260px;
    margin: 0 auto;
    padding: 20px;
	display: flex;
    justify-content: space-between;
    align-items: flex-end;
}

.header-inner::before {
    content: "";
    width: 220px;
    flex-shrink: 0;
}

.icon-wrapper {
    position: relative; 
    width: 220px;
    text-align: right;
    padding-bottom: 5px;
    flex-shrink: 0;
    right: auto;
    bottom: auto;
}

.icon {
	height: 50px;
	width: 50px;
}

.icon:hover {
	opacity: 50%;
}

.header_title {
	//
}

.header_title:hover {
	text-decoration: none;
	opacity: 50%;
}

.main_title {
	font-size: 50px;
	padding-top: 10px;
	color: #fff;
	font-weight: 600;
}

.sub_title {
	font-size: 24px;
	padding-bottom: 10px;
	color: #fff;
	font-weight: 600;
}

.return_home {
	padding: 10px;
	border-radius: 5px;
	font-size: 2rem;
	position: fixed;
	bottom: 20px;
	right: 20px;
	z-index: 10;
	text-align: center;
	border: 1px solid #373B9B;
	background: #fff;
	box-shadow: 1px 1px 5px #948bf7ff;
}

@media (hover: hover) {
    .return_home:hover {
        color: #fff;
        background: linear-gradient(90deg,rgba(9, 9, 121, 1) 0%, rgba(139, 139, 230, 1) 100%);
        text-decoration: none;
    }
}

.return_home:active {
    color: #fff;
    background: #373B9B;
    text-decoration: none;
}

.return_home.is-hidden {
    display: none;
}

/* 表示領域が991.98px以下の場合に適用するスタイル */
@media print, screen and (max-width: 991.98px) {
	.header-inner {
		padding: 15px;
        flex-direction: column;
        align-items: center;
    }

    .header-inner::before {
        display: none;
    }
    
    .icon-wrapper {
		position: static;
		width: 100%;
		text-align: right;
		margin-top: 0px;
		padding-bottom: 0px;
		line-height: 0;
    }
	
	.icon {
		height: 45px;
		width: 45px;
	}
    
    .logo img {
        max-width: 100%;
        height: auto;
		vertical-align: bottom;
    }
}

/* 表示領域が570px以下の場合に適用するスタイル */
@media print, screen and (max-width: 570px) {
	.return_home {
		font-size: 1.2rem;
	}

	.main_title {
    	font-size: 25px;
	}

	.sub_title {
		font-size: 16px;
	}
}